<?php
/**
*
* @package phpBB Extension - Blockquote Read More
* @copyright (c) 2018 tomberaid
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace tomberaid\readmore;

/**
* Extension class for custom enable/disable/purge actions
*/
class ext extends \phpbb\extension\base
{
	/**
	 * Enable extension if phpBB minimum version requirement is met
	 *
	 * Requires phpBB 3.2.0 due to new INCLUDECSS
	 *
	 * @return bool
	 * @aceess public
	 */
	public function is_enableable()
	{
		return phpbb_version_compare(PHPBB_VERSION, '3.2.0', '>=');
	}
}
